@charset "Shift_JIS"; 

/* DIV */

#header{
  width : 900px;
  float : left;
  position : relative;
  margin-top : 0px;
  padding-top : 10px;
  background-color : #f9f9f9; 
}

#topbanner{
  width : 900px;
  float : left;
  position : relative;
  margin-bottom : 0px;  
  margin-top : 0px; 
}#topbanner-index{
  width : 900px;
  float : left;
  position : relative;
  margin-bottom : 0px;  
  margin-top : 0px; 

  z-index : 1;
}

#topmenu{
  width : 900px;
  float : left;
  position : relative;
  margin-bottom : 0px;
  margin-top : -5px;
  padding-top : 1px;
  padding-bottom : 1px;
  text-align : center;
  background-image : url(../sozai/topmenu/topmenu-back.gif);
  background-repeat : no-repeat;
  height : 40px;
}
  
#footer{
  background-color : white;
  text-align : center;
  width : 900px;
  float : left;
  position : relative;
  margin-top : 20px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : silver;
  margin-bottom : 10px;
}

#main{
  width : 600px;  
  position : relative;
  float : left; 
  margin-left : 50px;
  margin-top : 20px;
}

#sidemenu{
  text-decoration : none;
  width : 200px;
  float : left;
  position : relative;
  margin-left : 20px;
  margin-top : 20px;
}

#header-title{
  font-size : 10pt;
  float : left;
  position : relative;
  margin-left : 10px;
}

#header-menu{
  font-size : 10pt;
  float : right;
  position : relative;  
  margin-right : 10px;
}

#news-box{
  text-align:left;
  width : 600px;
  float : left;
  position : relative;
  overflow: scroll; 
  wide : 400x;
  height : 250px;
  overflow-x:hidden;  
  background-image : url(../sozai/index/news-back.gif);
  background-repeat : no-repeat;
  
}

#news{
  margin-top : 20px;border-width : 1px;border-style : solid;border-color : silver;
  width : 600px;
  float : left;
  position : relative;
}

.oowaku-top{
  background-image : url(../sozai/oowaku/oowaku-top.gif);
  background-repeat : repeat-x;
  width : 650px;
  float : left;
  position : relative;
  margin-left : 20px;
  margin-top : 20px;
  height : 25px;
}

#oowaku{
  margin-top : 0px;
  width : 650px;
  float : left;
  position : relative;
  margin-left : 20px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : silver;
  border-right-color : silver;
  border-bottom-color : silver;
}

#main-oowaku{
  width : 600px;
  float : left;
  position : relative;
  margin-top : 20px;
  margin-left : 25px;
}
#flash-index{
  
  width : 400px;
  height : 250px;
  float : left;
  position : relative;
  z-index : 2;
  margin-top : -312px;
  margin-left : 20px;
}
